node_modules
vendor
vendor.zmsbase
config.php
tags
.DS_Store
public/_tests
public/doc/assets/redoc.standalone.js
public/doc/swagger.*
public/_test/assets/swagger-ui-bundle.js
public/_test/assets/swagger-ui.css
public/_test/assets/swagger-ui-standalone-preset.js
cache
vendor.old
vendor.update
composer.lock
VERSION
package-lock.json
.phpunit.result.cache